export interface Voiture {
id: string,
immatricule: string,
annee: string,
marque: string,
modele: string,
categoire: string,
boite: string,
clim: string,
nbporte: number,
nbpersonne: number,
consommation: string,
image: string,
assurance: string,
datededebutassurance: Date,
datefinassurance: Date,
prixachat: string,
dateachat: Date,
datemiseencerculation: Date,
disponible: number,
Userid: string,
Agence: string
}
